OnlyFans API
FanvueChats

Send Typing Indicator

Show the fan that the creator is typing. Proxies Fanvue's POST /v1/chats/{userUuid}/typing.

POST
/api/fanvue/{fanvueAccount}/chats/{userUuid}/typing
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

fanvueAccount*string

The Fanvue Account ID

userUuid*string

The fan's Fanvue user UUID.

Request Body

application/json

isTyping?boolean

Whether the creator is currently typing (true) or has stopped (false). Default = true

Response Body

application/json

curl -X POST "https://app.onlyfansapi.com/api/fanvue/fanvue_acct_XXXXXXXXXXXXXXX/chats/f47ac10b-58cc-4372-a567-0e02b2c3d479/typing" \  -H "Content-Type: application/json" \  -d '{}'
{
  "data": {
    "success": true
  },
  "_meta": {
    "_credits": {
      "used": 1,
      "balance": 10055811,
      "note": "Always"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 5000,
      "limit_day": null,
      "remaining_minute": 4999,
      "remaining_day": null,
      "notice": "We have decided to remove our daily rate limits. Please remove any references to these in your integrations."
    }
  }
}